* {margin: 0; padding: 0;}
body {font:12px Arial, Tahoma, Verdana, sans-serif; width: 100%; background:url(/img/bg.png) repeat-x left top;}
a {color: #3399cc; outline: none; text-decoration: underline;}
a img{border:none;}
a:hover {text-decoration: none;}
a:active, a:focus, img {outline: 0;}
.clear{clear:both;}
img {border: none;}
input {vertical-align: middle;}
#wrapper {width: 1000px; margin: 0 auto;}

/* Header
-----------------------------------------------------------------------------*/
#header { height: 104px;}
#hb1{position:relative; float:left; height:58px; width:214px; margin-top:25px;}
#hb2{position:relative; float:left; margin-top:60px; margin-left:90px;}
#hb2 a{color:#409ab0; font-size:11px; text-decoration:none; background:url(/img/1.png) no-repeat 0px 3px; padding-left:10px; padding-right:15px;}
#hb2 a:hover{text-decoration:underline;}
#hb3{position:relative; float:right; background:url(/img/3.png); width:400px; height:64px; margin-top:30px; padding-left:33px; padding-top:10px;}

#hn1{background:url(/img/9.png) repeat-x left top; margin-left:10px; z-index:1; position:relative;}
#hn2{background:url(/img/8.png) left top no-repeat; z-index:1; position:relative;}
#hn3{background:url(/img/10.png) right top no-repeat; height:83px; padding-top:26px; z-index:1; position:relative;}
#hn3 p{width:23%; position:relative; float:left; overflow:hidden; padding-left:1.5%; padding-right:0%;}
#hn3 p span{color:#a6a6a6; font-size:10px; background:url(/img/12.png) 0px 1px no-repeat; padding-left:13px;}
#hn3 p img{position:relative; float:left; margin-right:10px;}
#hn3 p a{color:#4695cc; text-decoration:underline;}
#hn3 p a:hover{text-decoration:none;}

.page p {position:relative; overflow:hidden; color:#666666; font-size:12px;}
.page p span{color:#a6a6a6; font-size:10px; background:url(/img/12.png) 0px 1px no-repeat; padding-left:13px;}
.page p img{position:relative; float:left; margin-right:10px; margin-bottom:5px;}
.page p a{color:#3399cc; font-size:12px; text-decoration:underline;}
.page p a:hover{text-decoration:none;}

.rayting{background:url(/img/44.png) repeat-x left top; margin-top:20px; margin-bottom:20px; font-size:10px; color:#737373;}
.rayting2{background:url(/img/43.png) left top no-repeat;}
.rayting3{background:url(/img/45.png) right top no-repeat; height:25px; padding-left:15px; padding-right:15px; line-height:25px;}

#search{font-size:11px; color:#c8efff; position:relative; float:left;}
#search td{padding-bottom:2px;}
#search strong{color:#c8efff;}
#check input{margin-left:3px;}
#search input{vertical-align:top;}
#text{background:url(/img/11.png) no-repeat left top #FFF; height:29px; width:303px; border:none; font-size:14px; color:#b0b0b0; padding-left:20px; line-height:29px;}
#search a{ color:#fff; text-decoration:underline;}
#search a:hover{text-decoration:none;}
strong#lin{color:#FFF;}

*+html #search td{
	padding-bottom:1px;
}

*+html #check input{
	margin-left:0px; bottom:3px; position:relative;
}

#bread{color:#adadad; padding-top:5px; padding-bottom:5px; padding-left:17px;}
#bread img{position:relative; bottom:1px;}
#bread a{color:#adadad; text-decoration:none;}
#bread a:hover{text-decoration:underline;}


/* Middle
-----------------------------------------------------------------------------*/
#middle {border-left: 250px solid #FFF; background:url(/img/17.png) left top repeat-y; border-right: 240px solid #FFF; height: 1%; position: relative; margin-left:10px;}
#middle:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}

#middle2 {border-left: 250px solid #FFF; background:url(/img/42.png) left top repeat-y;height: 1%; position: relative; margin-left:10px;}
#middle2:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}
#container {width: 100%; float: left; overflow: hidden; margin-right: -100%;}
#content {padding: 0 15px;}
#content p {margin-bottom:12px;}
#zag_obzor{background:url(/img/obzor.gif) no-repeat left top; height:25px; width:92px; position:absolute; left:65px;}

#cm1{background:url(/img/24.png) left top repeat-x; position:relative; z-index:2; margin-top:15px; width:468px;}
#cm2{background:url(/img/23.png) left top no-repeat;}
#cm3{height:38px; background:url(/img/25.png) right top no-repeat; padding-left:5px;}
#cm3 ul{list-style-type:none;}
#cm3 li{height:38px; background:url(/img/26.png) right top no-repeat; position:relative; display:block; float:left; line-height:29px; padding-right:18px; padding-left:8px;}
#cm3 li a{color:#6b6c6c; text-decoration:none; display:block; height:38px;}
li.current a{ background:url(/img/27.png) bottom center no-repeat;font-weight:bold;}
#cm3 li a:hover{text-decoration:underline;}

.section {
}
.tabs li {
	cursor: pointer;
}
.box {
	display: none;
}
.box.visible {
	display: block;
}
.box img {
	border: 1px solid #E7E7E7;padding:5px;
}
#cn1{background:url(/img/28.png) repeat-y left top; position:relative; bottom:9px; z-index:1; overflow:hidden;  width:468px; border-top:1px solid #e1e1e1;}
#cn2{background:url(/img/29.png) no-repeat left bottom; overflow:hidden;}
#cn3{margin-bottom:15px; overflow:hidden;}

#cn3 p{background:url(/img/19.png) bottom left repeat-x; position:relative; overflow:hidden; font-size:11px; color:#6b6c6c; padding-left:3%; padding-right:3%; padding-top:20px; line-height:16px;padding-bottom:7px;}
#cn3 p span{color:#a6a6a6; font-size:10px; background:url(/img/12.png) 0px 1px no-repeat; padding-left:13px;}
#cn3 img{position:relative; float:left; border:1px solid #d0d0d0; padding:5px;margin-right:10px;}
#cn3 a{color:#1d70b7; font-size:14px; text-decoration:underline;}
#cn3 a:hover{text-decoration:none;}

.zb1{background:url(/img/32.png) repeat-x left top; position:relative; float:left; margin-bottom:10px;}
.zb2{background:url(/img/31.png) left top no-repeat;}
.zb3{background:url(/img/33.png) right top no-repeat; height:33px; font-size:14px; padding-left:10px; padding-right:10px; line-height:23px; color:#FFF; font-weight:bold;}
.zb3 a{color:#FFF; text-transform:uppercase; text-decoration:underline; font-weight:bold;}
.zb3 a:hover{text-decoration:none;}

.zb4{background:url(/img/35.png) repeat-x left top; position:relative; float:left; margin-bottom:10px;}
.zb5{background:url(/img/34.png) left top no-repeat;}
.zb6{background:url(/img/36.png) right top no-repeat; height:33px; font-size:14px; padding-left:10px; padding-right:10px; line-height:23px; color:#FFF; font-weight:bold;}
.zb6 a{color:#FFF; text-transform:uppercase; text-decoration:underline; font-weight:bold;}
.zb6 a:hover{text-decoration:none;}

.news_main{background:url(/img/38.png) left top repeat-y; width:467px; margin-bottom:20px;}
.news_main2{background:url(/img/37.png) left top no-repeat;}
.news_main3{background:url(/img/39.png) left bottom no-repeat; overflow:hidden; padding:9px; font-size:11px; color:#777777;}
.news_main3 img{position:relative; float:left; border:1px solid #e7e7e7; padding:10px; margin-right:10px;}
.news_main3 a{font-size:14px; color:#3366cc; text-decoration:underline;}
.news_main3 a:hover{text-decoration:none;}
.news_main3 p{padding-top:5px; padding-bottom:5px;}
#back{color:#9d9d9d;}
#back label{line-height:25px;}
#back p{padding-left:5px;}
#back span input{margin-left:10px; margin-top:5px;}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {	float: left; width: 250px; position: relative; left: -250px;}
#reg{background:url(/img/15.png) repeat-y left top; margin-bottom:10px;}
#reg2{background:url(/img/14.png) left top no-repeat;}
#reg3{background:url(/img/16.png) left bottom no-repeat; width:230px;}
#reglinks{font-size:14px; height:25px; line-height:24px; padding-left:20px; padding-left:10px;}
#reglinks a{color:#FFF; padding-left:18px;}
#reg3 p{color:#7d7d7d; padding:15px 10px 15px 10px;}
.zag{background:url(/img/18.png) left top no-repeat; height:40px; width:200px; color:#6b6c6c; font-size:12px; text-transform:uppercase; line-height:30px; padding-left:17px; padding-right:10px; margin-bottom:10px;}
.zag2{background:url(/img/49.png) left top no-repeat; height:40px; width:306px; color:#6b6c6c; font-size:12px; text-transform:uppercase; line-height:30px; padding-left:17px; padding-right:10px; margin-bottom:10px;}

#comments_form{margin-bottom:20px;}
.comments_left a{display:block; font-size:14px; color:#3b8cc9; background:url(/img/53.png) 0px 0px no-repeat; padding-left:20px; margin-bottom:5px;}
.comments_left{position:relative; float:left; overflow:hidden; width:94px;}
.comments_info{background:url(/img/50.png) repeat-x left top; height:35px; padding-left:5px; margin-bottom:10px; width:700px;}
.comments_info input {vertical-align:top; height:22px; width:164px; border:1px solid #e2e2e2; margin-top:5px; color:#adadad; padding-left:5px; line-height:22px; margin-right:15px;}
.inptext{vertical-align:top; height:22px; width:164px; border:1px solid #e2e2e2; margin-top:5px; color:#adadad; padding-left:5px; line-height:22px; margin-right:15px;}
#red{margin-bottom:10px;}
.comments{overflow:hidden; position:relative; margin-bottom:20px;}
.comments_right{ width:615px; position:relative; float:right;}
.c1{background:url(/img/55.png) repeat-y left top; width:615px;}
.c2{background:url(/img/56.png) left bottom no-repeat;}
.c3{background:url(/img/54.png) left top no-repeat;}
.c3 p{padding-top:10px; padding-left:70px; padding-right:20px; padding-bottom:20px; color:#545454; line-height:18px;}
.c3 p span{display:block; color:#bababa;}

.news{background:url(/img/19.png) bottom left repeat-x; position:relative; overflow:hidden; padding-bottom:7px; margin-bottom:10px;}
.news2{background:url(/img/19.png) bottom left repeat-x; position:relative; overflow:hidden; width:320px; padding-bottom:7px; margin-bottom:10px;}
.newsl { position:relative;float:left; margin-right:5px; padding:5px; border:1px solid #e7e7e7;}
.news2 img{ display:block; float:left; margin-right:5px;}
.date_news{ display:block; float:left; color:#a6a6a6; font-size:10px; background:url(/img/12.png) 0px 1px no-repeat; padding-left:13px;}
.news a{ display:block; float:left; width:156px; color:#3b8cc9; padding-top:3px; padding-bottom:3px;}
.news a:hover{text-decoration:none;}
.news2 a{ display:block; float:left; width:262px; color:#3b8cc9; padding-top:3px; padding-bottom:3px;}
.news2 a:hover{text-decoration:none;}
.com1{display:block; float:left; background:url(/img/comm1.png) left top no-repeat;}
.com2{display:block; background:url(/img/comm2.png) right top no-repeat;}
.com3{background:url(/img/comm3.png) left top repeat-x; display:block; height:14px; color:#FFF; font-size:10px; line-height:14px; text-align:center; margin-left:9px; margin-right:10px;}

.com11{display:block; float:left; background:url(/img/46.png) left top no-repeat; margin-right:10px; margin-top:6px;}
.com22{display:block; background:url(/img/48.png) right top no-repeat;}
.com33{background:url(/img/47.png) left top repeat-x; display:block; height:14px; color:#FFF; font-size:10px; line-height:14px; text-align:center; margin-left:6px; margin-right:6px;}

#raznoe{text-align:center; width:230px; line-height:0px;}
#raznoe img{border:1px solid #e7e7e7;}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight { float: right; padding-left:10px; margin-right: -240px; width: 230px; position: relative;}
.banner{text-align:center; margin-bottom:10px;}
.forum{ padding-left:5px; width:225px; background:url(/img/19.png) bottom repeat-x; overflow:hidden; padding-bottom:5px; margin-bottom:10px;}
.forum .com1{margin-left:17px; margin-top:5px;}
.forum p{background:url(/img/22.png) no-repeat 0px 10px; padding-left:20px;}
.forum a{ display:block; color:#000;}
.forum a:hover{text-decoration:none;}
a.name{color:#3399cc; text-decoration:underline; background:url(/img/21.png) 0px 1px no-repeat; padding-left:17px; margin-bottom:5px;}

/* Footer
-----------------------------------------------------------------------------*/
#footer { height: 125px; margin-top:30px;}
#fm1{background:url(/img/fm2.png) repeat-x left top;}
#fm2{background:url(/img/fm1.png) left top no-repeat;}
#fm3{background:url(/img/fm3.png) right top no-repeat; height:42px; text-align:center; line-height:42px;}
#fm3 a{color:#FFF; text-decoration:none; background:url(/img/20.png) 0px 4px no-repeat; padding-left:10px; padding-right:20px;}
#fm3 a:hover{text-decoration:underline;}

#s4et{position:relative; float:left; margin-left:20px; margin-top:25px;}
#copy{position:relative; float:right; font-size:11px; color:#636363; margin-top:25px; margin-right:25px;}
#copy img{position:relative; float:left; bottom:3px;}
#copy p{background-image:url(/img/copybg.png); background-position:left top; background-repeat:no-repeat; padding-left:70px; padding-top:3px; position:relative; float:left; margin-right:10px;}

#hm1{background:url(/img/5.png) repeat-x left top; margin-left:10px;}
#hm2{background:url(/img/4.png) left top no-repeat; height:39px;}
#hm2 a{color:#FFF; font-size:14px; text-decoration:none;}
#hm2 a:hover{text-decoration:underline;}


ul.topnav {
	list-style: none;
	padding: 0 20px;
	margin: 0;
	float: left;
	width: 920px;
	background: #222;
	font-size: 1.2em;
	background: url(topnav_bg.gif) repeat-x;
	z-index:500;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 20px 0 15px;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	height:39px; line-height:39px;
	 background:url(/img/6.png) right top no-repeat;
	 	z-index:500;
}
ul.topnav li a{
	color: #000;
	display: block;
	text-decoration: none;
	float: left;
		z-index:500;
}
ul.topnav li a:hover{
	background: url(topnav_hover.gif) no-repeat center top;
		z-index:500;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(/img/7.png) no-repeat 6px -41px;
		z-index:500;
}
ul.topnav li span.subhover {background-position: 6px -2px; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 39px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	z-index:500;

}

ul.subnav{z-index:100;}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	clear: both;
	width: 170px;
		z-index:500;
}

ul.subnav li{
	background:url(/img/57.png) repeat left top;
	border-top:1px solid #0f71c1;
		z-index:500;
	
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 155px; padding-left:15px;
		z-index:500;
	
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #222 url(/img/58.png) repeat 10px center;
	text-decoration:none;
		z-index:500;
}

ul.subnav li a:hover{
		text-decoration:none !important;
			z-index:500;
	}


/*BOLVERIN*/
span.rating_votes {
	display: block;
	clear: both;
}
.news_name > a {
	width: auto;
}
.news_img > a {
	width: auto;
	padding: 5px 5px 5px 0;
}
.news_list {
	margin-bottom: 15px;
}
.news_list > .news {
	margin-bottom: 15px;
}
